<?xml version="1.0" encoding="ISO-8859-1"?>
<ProviderFrame xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="N510.xsd">
  <Provider>
  
		<MAC_ADDRESS value="%BWMACADDRESS%"/>
		<PROFILE_NAME class="string" value="GigasetN300N510"/>
    
<!-- VoIP account 1 -->
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_DISPLAYNAME" class="symb_item" value='"%BWFIRSTNAME-1% %BWLASTNAME-1%"'/>
	<SYMB_ITEM ID="BS_IP_Data3.aucS_SIP_LOGIN_ID" class="symb_item" value='"%BWAUTHUSER-1%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_PASSWORD" class="symb_item" value='"%BWAUTHPASSWORD-1%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_USER_ID" class="symb_item" value='"%BWLINEPORT-1%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_DOMAIN" class="symb_item" value='"%BWSERVERADDRESS%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_SERVER" class="symb_item" value='"%BWSERVERADDRESS%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_REGISTRAR" class="symb_item" value='"%BWSERVERADDRESS%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_STUN_SERVER" class="symb_item" value='""'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_PROVIDER_NAME" class="symb_item" value='""'/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_SIP_SERVER_PORT" class="symb_item" value="0x13c4"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_SIP_REGISTRAR_PORT" class="symb_item" value="0x13c4"/>
	<SYMB_ITEM ID="BS_IP_Data1.ucB_SIP_USE_STUN" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_STUN_SERVER_PORT" class="symb_item" value="0xd96"/>
	<SYMB_ITEM ID="BS_IP_Data1.ucI_OUTBOUND_PROXY_MODE" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_OUTBOUND_PROXY" class="symb_item" value='"%SBC_ADDRESS%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_OUTBOUND_PROXY_PORT" class="symb_item" value="0x13c4"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_RE_REGISTRATION_TIMER" class="symb_item" value="0xb4"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_RE_STUN_TIMER" class="symb_item" value="0xf0"/>

	<SYMB_ITEM ID="BS_IP_Data1.ucB_SIP_ACCOUNT_IS_ACTIVE_1" class="symb_item" value="0x%BWLINE-BINARY-1%"/>
	
<!-- VoIP account 2 -->
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_DISPLAYNAME_2" class="symb_item" value='"%BWFIRSTNAME-2% %BWLASTNAME-2%"'/>
	<SYMB_ITEM ID="BS_IP_Data3.aucS_SIP_LOGIN_ID_2" class="symb_item" value='"%BWAUTHUSER-2%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_PASSWORD_2" class="symb_item" value='"%BWAUTHPASSWORD-2%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_USER_ID_2" class="symb_item" value='"%BWLINEPORT-2%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_DOMAIN_2" class="symb_item" value='"%BWSERVERADDRESS%"'/>	
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_SERVER_2" class="symb_item" value='"%BWSERVERADDRESS%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_REGISTRAR_2" class="symb_item" value='"%BWSERVERADDRESS%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_STUN_SERVER_2" class="symb_item" value='""'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_PROVIDER_NAME_2" class="symb_item" value='""'/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_SIP_SERVER_PORT_2" class="symb_item" value="0x13c4"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_SIP_REGISTRAR_PORT_2" class="symb_item" value="0x13c4"/>
	<SYMB_ITEM ID="BS_IP_Data1.ucB_SIP_USE_STUN_2" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_STUN_SERVER_PORT_2" class="symb_item" value="0xd96"/>
	<SYMB_ITEM ID="BS_IP_Data1.ucI_OUTBOUND_PROXY_MODE_2" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_OUTBOUND_PROXY_2" class="symb_item" value='"%SBC_ADDRESS%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_OUTBOUND_PROXY_PORT_2" class="symb_item" value="0x13c4"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_RE_REGISTRATION_TIMER_2" class="symb_item" value="0xb4"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_RE_STUN_TIMER_2" class="symb_item" value="0xf0"/>

	<SYMB_ITEM ID="BS_IP_Data1.ucB_SIP_ACCOUNT_IS_ACTIVE_2" class="symb_item" value="0x%BWLINE-BINARY-2%"/>

<!-- VoIP account 3 -->
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_DISPLAYNAME_3" class="symb_item" value='"%BWFIRSTNAME-3% %BWLASTNAME-3%"'/>
	<SYMB_ITEM ID="BS_IP_Data3.aucS_SIP_LOGIN_ID_3" class="symb_item" value='"%BWAUTHUSER-3%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_PASSWORD_3" class="symb_item" value='"%BWAUTHPASSWORD-3%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_USER_ID_3" class="symb_item" value='"%BWLINEPORT-3%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_DOMAIN_3" class="symb_item" value='"%BWSERVERADDRESS%"'/>	
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_SERVER_3" class="symb_item" value='"%BWSERVERADDRESS%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_REGISTRAR_3" class="symb_item" value='"%BWSERVERADDRESS%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_STUN_SERVER_3" class="symb_item" value='""'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_PROVIDER_NAME_3" class="symb_item" value='""'/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_SIP_SERVER_PORT_3" class="symb_item" value="0x13c4"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_SIP_REGISTRAR_PORT_3" class="symb_item" value="0x13c4"/>
	<SYMB_ITEM ID="BS_IP_Data1.ucB_SIP_USE_STUN_3" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_STUN_SERVER_PORT_3" class="symb_item" value="0xd96"/>
	<SYMB_ITEM ID="BS_IP_Data1.ucI_OUTBOUND_PROXY_MODE_3" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_OUTBOUND_PROXY_3" class="symb_item" value='"%SBC_ADDRESS%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_OUTBOUND_PROXY_PORT_3" class="symb_item" value="0x13c4"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_RE_REGISTRATION_TIMER_3" class="symb_item" value="0xb4"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_RE_STUN_TIMER_3" class="symb_item" value="0xf0"/>

	<SYMB_ITEM ID="BS_IP_Data1.ucB_SIP_ACCOUNT_IS_ACTIVE_3" class="symb_item" value="0x%BWLINE-BINARY-3%"/>
	
<!-- VoIP account 4 -->
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_DISPLAYNAME_4" class="symb_item" value='"%BWFIRSTNAME-4% %BWLASTNAME-4%"'/>
	<SYMB_ITEM ID="BS_IP_Data3.aucS_SIP_LOGIN_ID_4" class="symb_item" value='"%BWAUTHUSER-4%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_PASSWORD_4" class="symb_item" value='"%BWAUTHPASSWORD-4%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_USER_ID_4" class="symb_item" value='"%BWLINEPORT-4%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_DOMAIN_4" class="symb_item" value='"%BWSERVERADDRESS%"'/>	
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_SERVER_4" class="symb_item" value='"%BWSERVERADDRESS%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_REGISTRAR_4" class="symb_item" value='"%BWSERVERADDRESS%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_STUN_SERVER_4" class="symb_item" value='""'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_PROVIDER_NAME_4" class="symb_item" value='""'/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_SIP_SERVER_PORT_4" class="symb_item" value="0x13c4"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_SIP_REGISTRAR_PORT_4" class="symb_item" value="0x13c4"/>
	<SYMB_ITEM ID="BS_IP_Data1.ucB_SIP_USE_STUN_4" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_STUN_SERVER_PORT_4" class="symb_item" value="0xd96"/>
	<SYMB_ITEM ID="BS_IP_Data1.ucI_OUTBOUND_PROXY_MODE_4" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_OUTBOUND_PROXY_4" class="symb_item" value='"%SBC_ADDRESS%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_OUTBOUND_PROXY_PORT_4" class="symb_item" value="0x13c4"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_RE_REGISTRATION_TIMER_4" class="symb_item" value="0xb4"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_RE_STUN_TIMER_4" class="symb_item" value="0xf0"/>

	<SYMB_ITEM ID="BS_IP_Data1.ucB_SIP_ACCOUNT_IS_ACTIVE_4" class="symb_item" value="0x%BWLINE-BINARY-4%"/>

<!-- VoIP account 5 -->
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_DISPLAYNAME_5" class="symb_item" value='"%BWFIRSTNAME-5% %BWLASTNAME-5%"'/>
	<SYMB_ITEM ID="BS_IP_Data3.aucS_SIP_LOGIN_ID_5" class="symb_item" value='"%BWAUTHUSER-5%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_PASSWORD_5" class="symb_item" value='"%BWAUTHPASSWORD-5%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_USER_ID_5" class="symb_item" value='"%BWLINEPORT-5%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_DOMAIN_5" class="symb_item" value='"%BWSERVERADDRESS%"'/>	
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_SERVER_5" class="symb_item" value='"%BWSERVERADDRESS%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_REGISTRAR_5" class="symb_item" value='"%BWSERVERADDRESS%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_STUN_SERVER_5" class="symb_item" value='""'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_PROVIDER_NAME_5" class="symb_item" value='""'/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_SIP_SERVER_PORT_5" class="symb_item" value="0x13c4"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_SIP_REGISTRAR_PORT_5" class="symb_item" value="0x13c4"/>
	<SYMB_ITEM ID="BS_IP_Data1.ucB_SIP_USE_STUN_5" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_STUN_SERVER_PORT_5" class="symb_item" value="0xd96"/>
	<SYMB_ITEM ID="BS_IP_Data1.ucI_OUTBOUND_PROXY_MODE_5" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_OUTBOUND_PROXY_5" class="symb_item" value='"%SBC_ADDRESS%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_OUTBOUND_PROXY_PORT_5" class="symb_item" value="0x13c4"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_RE_REGISTRATION_TIMER_5" class="symb_item" value="0xb4"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_RE_STUN_TIMER_5" class="symb_item" value="0xf0"/>

	<SYMB_ITEM ID="BS_IP_Data1.ucB_SIP_ACCOUNT_IS_ACTIVE_5" class="symb_item" value="0x%BWLINE-BINARY-5%"/>	
	
<!-- VoIP account 6 -->
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_DISPLAYNAME_6" class="symb_item" value='"%BWFIRSTNAME-6% %BWLASTNAME-6%"'/>
	<SYMB_ITEM ID="BS_IP_Data3.aucS_SIP_LOGIN_ID_6" class="symb_item" value='"%BWAUTHUSER-6%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_PASSWORD_6" class="symb_item" value='"%BWAUTHPASSWORD-6%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_USER_ID_6" class="symb_item" value='"%BWLINEPORT-6%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_DOMAIN_6" class="symb_item" value='"%BWSERVERADDRESS%"'/>	
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_SERVER_6" class="symb_item" value='"%BWSERVERADDRESS%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_REGISTRAR_6" class="symb_item" value='"%BWSERVERADDRESS%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_STUN_SERVER_6" class="symb_item" value='""'/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SIP_PROVIDER_NAME_6" class="symb_item" value='""'/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_SIP_SERVER_PORT_6" class="symb_item" value="0x13c4"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_SIP_REGISTRAR_PORT_6" class="symb_item" value="0x13c4"/>
	<SYMB_ITEM ID="BS_IP_Data1.ucB_SIP_USE_STUN_6" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_STUN_SERVER_PORT_6" class="symb_item" value="0xd96"/>
	<SYMB_ITEM ID="BS_IP_Data1.ucI_OUTBOUND_PROXY_MODE_6" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_IP_Data1.aucS_OUTBOUND_PROXY_6" class="symb_item" value='"%SBC_ADDRESS%"'/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_OUTBOUND_PROXY_PORT_6" class="symb_item" value="0x13c4"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_RE_REGISTRATION_TIMER_6" class="symb_item" value="0xb4"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_RE_STUN_TIMER_6" class="symb_item" value="0xf0"/>

	<SYMB_ITEM ID="BS_IP_Data1.ucB_SIP_ACCOUNT_IS_ACTIVE_6" class="symb_item" value="0x%BWLINE-BINARY-6%"/>	
	
	<SYMB_ITEM ID="BS_Accounts.astAccounts[0].uiSendMask" class="symb_item" value="0x1"/>
	<SYMB_ITEM ID="BS_Accounts.astAccounts[0].uiReceiveMask" class="symb_item" value="0x1"/>
	<SYMB_ITEM ID="BS_Accounts.astAccounts[0].ucState" class="symb_item" value="0x1"/>
	<SYMB_ITEM ID="BS_Accounts.astAccounts[1].uiSendMask" class="symb_item" value="0x2"/>
	<SYMB_ITEM ID="BS_Accounts.astAccounts[1].uiReceiveMask" class="symb_item" value="0x2"/>
	<SYMB_ITEM ID="BS_Accounts.astAccounts[1].ucState" class="symb_item" value="0x1"/>
	<SYMB_ITEM ID="BS_Accounts.astAccounts[2].uiSendMask" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_Accounts.astAccounts[2].uiReceiveMask" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_Accounts.astAccounts[2].ucState" class="symb_item" value="0x1"/>	
	<SYMB_ITEM ID="BS_Accounts.astAccounts[3].uiSendMask" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_Accounts.astAccounts[3].uiReceiveMask" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_Accounts.astAccounts[3].ucState" class="symb_item" value="0x1"/>	
	<SYMB_ITEM ID="BS_Accounts.astAccounts[4].uiSendMask" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_Accounts.astAccounts[4].uiReceiveMask" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_Accounts.astAccounts[4].ucState" class="symb_item" value="0x1"/>	
	<SYMB_ITEM ID="BS_Accounts.astAccounts[5].uiSendMask" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_Accounts.astAccounts[5].uiReceiveMask" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_Accounts.astAccounts[5].ucState" class="symb_item" value="0x1"/>
    <SYMB_ITEM ID="BS_Accounts.astAccounts[6].uiSendMask" class="symb_item" value="0x0"/>
    <SYMB_ITEM ID="BS_Accounts.astAccounts[6].uiReceiveMask" class="symb_item" value="0x0"/>
    <SYMB_ITEM ID="BS_Accounts.astAccounts[6].ucState" class="symb_item" value="0x1"/>    
    <SYMB_ITEM ID="BS_Accounts.astAccounts[7].uiSendMask" class="symb_item" value="0x0"/>
    <SYMB_ITEM ID="BS_Accounts.astAccounts[7].uiReceiveMask" class="symb_item" value="0x0"/>
    <SYMB_ITEM ID="BS_Accounts.astAccounts[7].ucState" class="symb_item" value="0x1"/>    

	<SYMB_ITEM ID="BS_IP_Data.ucB_AUTO_UPDATE_PROFILE" class="symb_item" value="0x1"/>
	<SYMB_ITEM ID="BS_IP_Data1.ucB_DO_CHECK_FOR_PROFILE_UPDATES" class="symb_item" value="0x1"/>
	<SYMB_ITEM ID="BS_IP_Data3.ucI_ONESHOT_PROVISIONING_MODE_1" class="symb_item" value="0x1"/>
	<SYMB_ITEM ID="BS_IP_Data3.ucI_ONESHOT_PROVISIONING_MODE_2" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_IP_Data3.ucI_ONESHOT_PROVISIONING_MODE_3" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_IP_Data3.ucI_ONESHOT_PROVISIONING_MODE_4" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_IP_Data3.ucI_ONESHOT_PROVISIONING_MODE_5" class="symb_item" value="0x0"/>
	<SYMB_ITEM ID="BS_IP_Data3.ucI_ONESHOT_PROVISIONING_MODE_6" class="symb_item" value="0x0"/>

	<SYMB_ITEM ID="BS_IP_Data1.ucI_HTTPLANGUAGE" class="symb_item" value="%BWLANGUAGE-1%"/>
	<SYMB_ITEM ID="BS_IP_Data1.uiI_TIME_TIMEZONE" class="symb_item" value="%BWTIMEZONE-1%"/>
	
	<SYMB_ITEM ID="BS_IP_Data1.aucS_SPECIAL_DATA_SRV[0]" class="symb_item" value='"%FirmwareUrl%"'/>
	
  </Provider>
</ProviderFrame>
